.mce-container.mce-panel.mce-floatpanel.mce-window.mce-in {width: 80% !important;left: 10% !important;}

.mce-in  div.mce-container-body.mce-window-body {width: 100% !important;}

.mce-in div.mce-container {width: 100% !important;}

.mce-in .mce-container-body.mce-abs-layout {width: 100% !important;}

.mce-in textarea.mce-textbox {width: 90% !important;}

.row .select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered {
    max-width: 100%;
    max-height: 100%;
    flex-wrap: nowrap;
    overflow-x: auto;
    align-items: center;
}
.row .select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    margin-top: 10px;
}
